Subject: Revised Capacity Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 09:45:00 -0700 (PDT)

Attached is a redlined revised agreement based on my discussions with 
Hoekenga Thursday.   James, We still need to talk about our Commercial 
Management activities in the Madden Field area and how those should be 
limited.  That change would be effected in the LLC Agreement.